@media only screen and (max-width: 1024px) {


}

@media only screen and (max-width: 991px) {

.hamburger .line{
	background-color: #000;
}
.headertextsection h2{
	font-size: 30px;
}
.headertextsection p{
	font-size: 20px;
	padding: 0px;
}
.ourproducts h3{
	font-size: 25px;
}
.homebgsection{
	padding: 10px;
}
.variableproductdetails{
	position: relative;
}
.variations label {
  cursor: pointer;
  border:1px solid #047a04;
  border-radius:10px;
  color: #047a04;
  padding:7px 5px;
}
.shopbycategorytitle h2{
	font-size: 30px;
}
.testimonialscontainersec h2{
	font-size: 30px;
}
.aboutuscontaniersec h2{
	font-size: 30px;
}
.productpagedetails input {
  height: 45px;
  width: 100%;
}
}


@media only screen and (max-width: 767px) {

.headertextsection h2{
	font-size: 25px;
}
.headertextsection p{
	font-size: 18px;
	padding: 0px;
}
.homebgsection{
	padding: 10px;
	margin: 0px;
}
.variableproductdetails{
	position: relative;
}
.ourproducts h3{
	font-size: 25px;
}
.homebgsection h3{
	font-size: 20px;
}
.variableproductdetails h2{
	font-size: 20px;
	line-height: 25px;
}
.shopbycategorytitle h2{
	font-size: 25px;
}
.testimonialscontainersec h2{
	font-size: 25px;
}
.aboutuscontaniersec h2{
	font-size: 25px;
}
.variableproductdetails h2 a{
	font-size: 20px;
}
.summary.entry-summary.productpagedetails{
	margin-top: 10px;
}
.productpagedetails h1.product_title {
  font-size: 20px !important;
}
.woocommerce-breadcrumb {
  color: #fff;
  font-size: 20px;
  z-index: 9;
}
.woocommerce-breadcrumb a {
  font-size: 20px;
  color: #fff;
}
.relatedProducts ul li {
  padding:10px !important;
  background:#fff;
  margin: 5px !important;
  width: auto !important;
  display: inline-block;
  float: none !important;
}

nav .wrapper {
    padding: 0px 30px;
}

}


@media only screen and (max-width: 640px) {

   

}

@media only screen and (max-width: 575px) {



}


@media only screen and (max-width: 479px) {


}

@media only screen and (max-width: 375px) {


}



@media (max-width: 767px) {
    .header {
        padding: 10px 0;
    }
    .hamburger {
        display: block;
    }
    .nav-wrap {
        position: fixed;
        top: 0;
        right: -100%;
        transform: translateX(100%);
        background-color: #ffffff;
        transition: all 0.5s linear;
        max-width: 300px;
        width: 100%;
        height: 100%;
        box-shadow: 2px -5px 5px 3px #ccc;
        opacity: 0;
        visibility: hidden;
        z-index: 0;
    }
    .nav-wrap.is-open {
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        right: 0;
        z-index: 9;
    }
    .nav-list {
        flex-direction: column;
        align-items: unset;
        opacity: 0;
        visibility: hidden;
        transition-delay: 0.5s;
        transition-duration: 1s;
        transition-property: all;
        padding: 10px;
    }
    .nav-wrap.is-open .nav-list {
        opacity: 1;
        visibility: visible;
    }
    .nav-list li {
        padding: 7px 10px;
        display: block;
    }
    .nav-list li a {
        color: #311432;
        text-align: left;
        display: inline-block;
        padding: 2px 0;
    }
    .nav-list li a::after {
        background-color: #311432;
    }
    .nav-list li.with-submenu {
        display: block;
    }
    .nav-list li.with-submenu::after {
        border-color: #311432;
        right: 10px;
        top: 12px;
    }
    .nav-list li.with-submenu:hover::after {
        transform: rotate(45deg);
        margin-top: 0;
    }
    .nav-list li.with-submenu.is-open::after {
        transform: rotate(225deg);
        margin-top: 5px;
    }
    .nav-list li.with-submenu .submenu {
        position: static;
        transform: translateX(0);
        opacity: 1;
        visibility: visible;
        box-shadow: none;
        border-radius: 0;
        border-top: 1px solid #ccc;
        display: none;
        transition: auto;
        margin: 10px 0;
    }
    .nav-list li.with-submenu .submenu li {
        padding: 7px 10px;
    }
    .nav-list li.with-submenu .submenu li:hover a {
        background-color: transparent;
    }
    .nav-list li.with-submenu .submenu li a {
        display: inline-block;
        padding: 2px 0;
    }
    .nav-list li.with-submenu .submenu li a::after {
        display: block;
    }
}
